<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://gamecat.fun/wilds/en/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMinerva.css</id>
	<title>MediaWiki:Minerva.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://gamecat.fun/wilds/en/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMinerva.css"/>
	<link rel="alternate" type="text/html" href="http://gamecat.fun/wilds/en/index.php?title=MediaWiki:Minerva.css&amp;action=history"/>
	<updated>2026-04-24T20:07:45Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.36.1</generator>
	<entry>
		<id>http://gamecat.fun/wilds/en/index.php?title=MediaWiki:Minerva.css&amp;diff=7759&amp;oldid=prev</id>
		<title>TangyuanMeow at 09:41, 9 June 2025</title>
		<link rel="alternate" type="text/html" href="http://gamecat.fun/wilds/en/index.php?title=MediaWiki:Minerva.css&amp;diff=7759&amp;oldid=prev"/>
		<updated>2025-06-09T09:41:10Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 09:41, 9 June 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l83&quot;&gt;Line 83:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 83:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   background: url(&amp;quot;/wilds/zh/icons/Menu_icon_armor_64x64.png&amp;quot;);&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   background: url(&amp;quot;/wilds/zh/icons/Menu_icon_armor_64x64.png&amp;quot;);&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   background-size: 25px;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   background-size: 25px;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   background-position: bottom 10px left &lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;12px&lt;/del&gt;;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   background-position: bottom 10px left &lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;22px;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;  background-repeat: no-repeat;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;}&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt; &lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;.icon-charm {&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;  background: url(&amp;quot;/wilds/zh/icons/Menu_icon_charm_64x64.png&amp;quot;);&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;  background-size: 25px;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;  background-position: bottom 10px left 22px&lt;/ins&gt;;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   background-repeat: no-repeat;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   background-repeat: no-repeat;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>TangyuanMeow</name></author>
	</entry>
	<entry>
		<id>http://gamecat.fun/wilds/en/index.php?title=MediaWiki:Minerva.css&amp;diff=3217&amp;oldid=prev</id>
		<title>TangyuanMeow at 17:56, 29 May 2025</title>
		<link rel="alternate" type="text/html" href="http://gamecat.fun/wilds/en/index.php?title=MediaWiki:Minerva.css&amp;diff=3217&amp;oldid=prev"/>
		<updated>2025-05-29T17:56:49Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 17:56, 29 May 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l180&quot;&gt;Line 180:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 180:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br/&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;td.tree-entry-top-row p {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;td.tree-entry-top-row p {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;  margin-top: 0px;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;  margin-bottom: 0px;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;}&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;th.enemy-entry-bottom-row p {&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   margin-top: 0px;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   margin-top: 0px;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   margin-bottom: 0px;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   margin-bottom: 0px;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>TangyuanMeow</name></author>
	</entry>
	<entry>
		<id>http://gamecat.fun/wilds/en/index.php?title=MediaWiki:Minerva.css&amp;diff=18&amp;oldid=prev</id>
		<title>TangyuanMeow: Created page with &quot;/* 这里放置的CSS将应用于MinervaNeue皮肤 */  :root {   --title: #EAECF0;   --primary: #EAECF0;   --secondary: #F7F7F9;   --sharpness-red: #FF0000;   --sharpness-oran...&quot;</title>
		<link rel="alternate" type="text/html" href="http://gamecat.fun/wilds/en/index.php?title=MediaWiki:Minerva.css&amp;diff=18&amp;oldid=prev"/>
		<updated>2025-05-24T06:48:02Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;这里放置的CSS将应用于MinervaNeue皮肤: &lt;/span&gt;  :root {   --title: #EAECF0;   --primary: #EAECF0;   --secondary: #F7F7F9;   --sharpness-red: #FF0000;   --sharpness-oran...&amp;quot;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* 这里放置的CSS将应用于MinervaNeue皮肤 */&lt;br /&gt;
&lt;br /&gt;
:root {&lt;br /&gt;
  --title: #EAECF0;&lt;br /&gt;
  --primary: #EAECF0;&lt;br /&gt;
  --secondary: #F7F7F9;&lt;br /&gt;
  --sharpness-red: #FF0000;&lt;br /&gt;
  --sharpness-orange: #FD7E0F;&lt;br /&gt;
  --sharpness-yellow: #FFFB00;&lt;br /&gt;
  --sharpness-green: #3AD00C;&lt;br /&gt;
  --sharpness-blue: #2368FF;&lt;br /&gt;
  --sharpness-white: #FFFFFF;&lt;br /&gt;
  --sharpness-purple: #A020F0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Hide some icons */&lt;br /&gt;
#page-actions-watch { display:none; }&lt;br /&gt;
#page-actions-history { display:none; }&lt;br /&gt;
#page-actions-overflow { display:none; }&lt;br /&gt;
&lt;br /&gt;
#p-navigation { display:none; }&lt;br /&gt;
#p-interaction { display:none; }&lt;br /&gt;
#p-lang { display:show; }&lt;br /&gt;
#pt-preferences { display:none; }&lt;br /&gt;
#mw-mf-page-left .hlist { display:none; }&lt;br /&gt;
#page-secondary-actions .talk { display:none; }&lt;br /&gt;
&lt;br /&gt;
#bodyContent h1 {&lt;br /&gt;
  font-size: 1.4em;&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
  padding-top: 10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-mf-page-left ul.primary {&lt;br /&gt;
  padding-bottom: 10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-mf-page-left ul.secondary {&lt;br /&gt;
  padding-top: 2px;&lt;br /&gt;
  padding-bottom: 0px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-mf-page-left span.secondary {&lt;br /&gt;
  padding-left: 10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.icon-expand {&lt;br /&gt;
  background: url(&amp;quot;/wilds/zh/icons/Menu_icon_expand_64x64.png&amp;quot;);&lt;br /&gt;
  background-size: 25px;&lt;br /&gt;
  background-position: bottom 10px left 12px;&lt;br /&gt;
  background-repeat: no-repeat;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.icon-home {&lt;br /&gt;
  background: url(&amp;quot;/wilds/zh/icons/Menu_icon_home_64x64.png&amp;quot;);&lt;br /&gt;
  background-size: 25px;&lt;br /&gt;
  background-position: bottom 10px left 12px;&lt;br /&gt;
  background-repeat: no-repeat;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.icon-builder {&lt;br /&gt;
  background: url(&amp;quot;/wilds/zh/icons/Menu_icon_builder_64x64.png&amp;quot;);&lt;br /&gt;
  background-size: 25px;&lt;br /&gt;
  background-position: bottom 10px left 12px;&lt;br /&gt;
  background-repeat: no-repeat;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.icon-monster {&lt;br /&gt;
  background: url(&amp;quot;/wilds/zh/icons/Menu_icon_monster_64x64.png&amp;quot;);&lt;br /&gt;
  background-size: 25px;&lt;br /&gt;
  background-position: bottom 10px left 12px;&lt;br /&gt;
  background-repeat: no-repeat;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.icon-weapon {&lt;br /&gt;
  background: url(&amp;quot;/wilds/zh/icons/Menu_icon_weapon_64x64.png&amp;quot;);&lt;br /&gt;
  background-size: 25px;&lt;br /&gt;
  background-position: bottom 10px left 12px;&lt;br /&gt;
  background-repeat: no-repeat;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.icon-armor {&lt;br /&gt;
  background: url(&amp;quot;/wilds/zh/icons/Menu_icon_armor_64x64.png&amp;quot;);&lt;br /&gt;
  background-size: 25px;&lt;br /&gt;
  background-position: bottom 10px left 12px;&lt;br /&gt;
  background-repeat: no-repeat;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.icon-skill-regular {&lt;br /&gt;
  background: url(&amp;quot;/wilds/zh/icons/Menu_icon_skill_regular_64x64.png&amp;quot;);&lt;br /&gt;
  background-size: 25px;&lt;br /&gt;
  background-position: bottom 10px left 22px;&lt;br /&gt;
  background-repeat: no-repeat;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.icon-skill-set {&lt;br /&gt;
  background: url(&amp;quot;/wilds/zh/icons/Menu_icon_skill_set_64x64.png&amp;quot;);&lt;br /&gt;
  background-size: 25px;&lt;br /&gt;
  background-position: bottom 10px left 22px;&lt;br /&gt;
  background-repeat: no-repeat;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.icon-skill-meal {&lt;br /&gt;
  background: url(&amp;quot;/wilds/zh/icons/Menu_icon_skill_meal_64x64.png&amp;quot;);&lt;br /&gt;
  background-size: 25px;&lt;br /&gt;
  background-position: bottom 10px left 22px;&lt;br /&gt;
  background-repeat: no-repeat;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.icon-item {&lt;br /&gt;
  background: url(&amp;quot;/wilds/zh/icons/Menu_icon_item_64x64.png&amp;quot;);&lt;br /&gt;
  background-size: 25px;&lt;br /&gt;
  background-position: bottom 10px left 12px;&lt;br /&gt;
  background-repeat: no-repeat;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.icon-quest-village {&lt;br /&gt;
  background: url(&amp;quot;/wilds/zh/icons/Menu_icon_quest_village_64x64.png&amp;quot;);&lt;br /&gt;
  background-size: 25px;&lt;br /&gt;
  background-position: bottom 10px left 22px;&lt;br /&gt;
  background-repeat: no-repeat;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.icon-quest-hub {&lt;br /&gt;
  background: url(&amp;quot;/wilds/zh/icons/Menu_icon_quest_hub_64x64.png&amp;quot;);&lt;br /&gt;
  background-size: 25px;&lt;br /&gt;
  background-position: bottom 10px left 22px;&lt;br /&gt;
  background-repeat: no-repeat;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.icon-quest-event {&lt;br /&gt;
  background: url(&amp;quot;/wilds/zh/icons/Menu_icon_quest_event_64x64.png&amp;quot;);&lt;br /&gt;
  background-size: 25px;&lt;br /&gt;
  background-position: bottom 10px left 22px;&lt;br /&gt;
  background-repeat: no-repeat;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.icon-quest-arena {&lt;br /&gt;
  background: url(&amp;quot;/wilds/zh/icons/Menu_icon_quest_arena_64x64.png&amp;quot;);&lt;br /&gt;
  background-size: 25px;&lt;br /&gt;
  background-position: bottom 10px left 22px;&lt;br /&gt;
  background-repeat: no-repeat;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.icon-about {&lt;br /&gt;
  background: url(&amp;quot;/wilds/zh/icons/Menu_icon_about_64x64.png&amp;quot;);&lt;br /&gt;
  background-size: 25px;&lt;br /&gt;
  background-position: bottom 10px left 22px;&lt;br /&gt;
  background-repeat: no-repeat;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.icon-donate {&lt;br /&gt;
  background: url(&amp;quot;/wilds/zh/icons/Menu_icon_donate_64x64.png&amp;quot;);&lt;br /&gt;
  background-size: 25px;&lt;br /&gt;
  background-position: bottom 10px left 22px;&lt;br /&gt;
  background-repeat: no-repeat;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.icon-special {&lt;br /&gt;
  background: url(&amp;quot;/wilds/zh/icons/Menu_icon_special_64x64.png&amp;quot;);&lt;br /&gt;
  background-size: 25px;&lt;br /&gt;
  background-position: bottom 10px left 22px;&lt;br /&gt;
  background-repeat: no-repeat;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#toc {&lt;br /&gt;
  float: right;&lt;br /&gt;
  margin-left: 2%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gallery p {&lt;br /&gt;
  margin-top: 3px;&lt;br /&gt;
  margin-bottom: 10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wikitable td p {&lt;br /&gt;
  margin-top: 5px;&lt;br /&gt;
  margin-bottom: 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
td.tree-entry-top-row p {&lt;br /&gt;
  margin-top: 0px;&lt;br /&gt;
  margin-bottom: 0px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.language-selector {&lt;br /&gt;
  visibility: hidden;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>TangyuanMeow</name></author>
	</entry>
</feed>